@media (max-width:1600px) {
    
}

@media (max-width:1366px) {
    .franchies-box {
    padding: 40px 38px;
    }
    .catering-section .info {
    padding: 40px 20px;
    }
    
}
@media (max-width:1199px) {
h1{
font-size: 56px;
}
h2{
    font-size: 40px;
}
h4{
    font-size: 20px;  
}
.site-branding img{
    width: 80%;
}
.pt-100{
    padding-top: 60px;
}
.pb-100{
    padding-bottom: 60px;
}
.py-50{
    padding: 30px 0; 
}
.main-title{
    padding-bottom: 15px;
}
.main-title h1 {
    font-size: 50px;
}

.main-navigation ul li a,
.site-header.sticky .main-navigation ul li a {
    padding: 10px 12px;
}
.main-navigation ul li:nth-last-child(2) a, .site-header.sticky .main-navigation ul li:nth-last-child(2) a{
    padding-left: 50px;
    padding-right: 20px;
}
.main-navigation ul li:nth-last-child(2) a:before, 
.site-header.sticky .main-navigation ul li:nth-last-child(2) a:before  {
    left: 30px;
    top: 47%; 
}
.main-navigation ul li:last-of-type a,
.site-header.sticky .main-navigation ul li:last-of-type a { 
    padding: 8px 26px;
}


#home-page .menu-section .menu-container .menu-item .img-container {
    height: 210px;
    width: 210px;
    margin: auto;
    margin-bottom: 20px;
}
#home-page .menu-section .menu-container .menu-item {
    padding: 30px 20px;
}

#home-page .lunch-deal-section .lunch-tabs .tab-content {
    padding: 30px 30px;
    }
#home-page .location-section .tab-content .tab-pane .phone a{
    font-size:20px;
}
#home-page .location-section .tab-content .tab-pane a{
    padding: 20px 30px;
}
#home-page .location-section .tab-content .tab-pane a svg{
    font-size: 24px;
}
#home-page .location-section .locations-tab .nav li button{
    padding: 16px 30px;
    padding-left: 50px;
    font-size: 18px;
    margin-bottom: 10px; 
}
#menu-page .menu-tabs .nav li button,
#home-page .lunch-deal-section .lunch-tabs .nav li button {
    padding: 12px 34px;
}
.franchies-box {
        padding: 35px 30px;
    }
    .franchies-box a{
        margin-top:20px;
    }

.section-title.large-text h2 {
    font-size: 50px;
}
#footer-wrapper .top-footer .social {
    margin-top: 26px;
}
}



@media (max-width:991px) {

    .img-hover{
        pointer-events: none; 
    }
    .my-5{
    margin-top: 30px!important;
    margin-bottom: 30px!important; 
    }
    .p-5{
        padding: 30px!important;
    }
.site-branding img{
    width: 100%;
}
    h1{
    font-size: 42px;
    }
    h2{
        font-size: 30px; 
    }
    h4{
        font-size: 18px;  
    }
    .pb-100{
        padding-bottom: 40px;
    }
    .pt-100{
        padding-top: 40px;
    }
    .py-50 {
        padding: 20px 0;
    }
    .main-title h1 {
        font-size: 40px;
    }
    .section-title.large-text h2 {
        font-size: 40px;
    }
    .main-title {
        padding-bottom: 16px;  
    }
    .section-title{
        padding-bottom: 12px;
    }
    .catering-section .img-container {
        height: calc(100% - 23%);
    } 
    .site-header{
        position: relative;
    }
    .burger-nav{
        display: inline-block; 
        margin-top: 10px;
    }
    .main-navigation{
        transition: all 0.3s ease;
        opacity: 0;
        transform: translateY(-10%);
        pointer-events: none;
        position: absolute;
        background: #fff; 
        top: 75px;
        padding: 40px;
        max-width: 350px; 
        right: 0;
        box-shadow: 0px 8px 25px 2px #00000014;
        /* border-bottom-left-radius: 15px; */

    }
    .main-navigation ul{
        flex-direction: column;
    }
    body.home header{
        background: #fff;
        position: relative;  
    }
    
.main-navigation ul li:nth-last-child(2) a{
    margin-bottom: 10px;
}

.main-navigation ul li:nth-last-child(2):after{
   display: none;
}
body.home header .main-navigation ul li a {
    color: var(--black-color);
}

    header.nav-open .main-navigation{
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
        z-index:999;
    }
    /* .site-header.sticky .main-navigation {
        display: none; 
    } */

    #home-page .lunch-deal-section .lunch-tabs .nav li button {
    padding: 10px 25px;
    }
   
   
    #home-page .location-section {
        padding-bottom: 40px;
    }
    #home-page .location-section .tab-content .tab-pane a{
        font-size: 16px;
    }
        #home-page .location-section .tab-content .tab-pane .phone a {
        font-size: 18px;
        
    }
    #home-page .location-section .tab-content .img-container figure {
        height:580px;
    }
    #home-page .location-section .tab-content .links{
        bottom:35px;
    }
    #home-page .location-section .locations-tab .nav li button{
        width: 100%;    
    }
     #home-page .franchies-section:before {
        height: 205px;
        width: 330px;
    }
     #home-page .franchies-section{
         margin-bottom:20px;
         
     }
    .franchies-box {
        position:relative;
        bottom:0px;
        border-top-left-radius:0;
        border-top-right-radius:0;
    }
     .franchies-section img{
         border-top-left-radius:12px;
         border-top-right-radius:12px;
         overflow:hodden;
     }
     .franchies-box a {
        margin-top: 20px;
    }
    .franchies-section figure{
        height:40vh;
    }
    .franchies-section figure img{
        height:100%;
    }
    .about-section .about-container figure {
    height: 500px;
    } 
    .catering-section .text-container {
    padding: 40px 45px;
    }
    #about-us-page .discover-section .image-wrapper .img-container:nth-child(2) figure, #about-us-page .discover-section .image-wrapper .img-container:nth-child(3) figure {
        padding: 30px;
    }
    #about-us-page .experience-section > .container:after {
    width: 98px;
    height: 330px;
    top: -50px;
    }
    #about-us-page .experience-section .info-graph h2 {
    font-size: 40px;
    }
    #about-us-page .experience-section .info-graph .col-md-4:nth-child(2) {
    padding-left: 16px;
    }
    #menu-page .menu-wrapper > .row,     #menu-page .menu-wrapper > .row:nth-child(even)   {
        flex-direction:column-reverse;
    }
}
@media (max-width:767px) {
    
     h1{
    font-size: 34px;
    }
    h2{
        font-size: 26px; 
    }
    h4{
        font-size: 16px;  
    }
    .pt-100{
        padding-top: 40px;
    }
    .pb-100{
        padding-bottom: 40px;
    }
    .py-50{
        padding: 30px 0;  
    }

    .btn-primary, input[type="submit"] {
        padding: 14px 28px !important;
        padding-right: 50px!important;
    }
     .main-title {
        padding-bottom: 8px;  
    }
    .section-title{
        padding-bottom: 10px;
    }
        .franchies-box {
        padding: 25px 15px;
    }

.main-navigation{
    max-width: 100%;
    top: 68px;
    height: 100vh;
}

    .site-branding img {
        width: 30%;
    } 
    .burger-nav{
        position: absolute;
        top: 20%; 
        /* transform: translateY(-50%); */
        right: 20px; 
    }
    .banner-section figure {
    height: 260px;
}
#home-page .location-section {
        padding-bottom: 30px;
    }
    #home-page .customers-gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(5, 170px); 
    gap: 15px;
    margin-top: 30px;
    }
 
     .banner-section video {
        height: auto;
        width: 100vw;
        object-position: center;
        object-fit: contain;
    }
    
    #home-page .lunch-deal-section .lunch-tabs .tab-content {
    padding: 20px 20px;
    }

#home-page .customers-gallery .item{
    grid-row: span 1;
}
#home-page .customers-gallery .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#home-page .customers-gallery .item:nth-child(3), #home-page .customers-gallery .item:nth-child(2) {
    grid-row: span 2;
}
#home-page .customers-gallery .item:nth-child(1){
    grid-row: 1 / 2; 
}
#home-page .customers-gallery .item:nth-child(7){
    grid-row: 5 / 6; 
    grid-column: 1 /3;
}
   #home-page .location-section .tab-content .img-container figure {
        height:380px;
    }

#home-page .location-section .tab-content .links{
    flex-direction: column;
    position:relative;
    transform:translateX(0);
    left:0;
}
#home-page .location-section .locations-tab .nav{
    display:block!important;
    column-count:2;
}

#home-page .location-section .locations-tab .nav li button{
    padding-top:12px;
     padding-bottom:12px;
     padding-left:30px;
}

#home-page .location-section .locations-tab .nav li button:before{
    left:8px;
}

#home-page .location-section .locations-tab .nav li button.active:after{
    display:none;
}
	#home-page .lunch-deal-section{
		background-attachment:initial;
	}
#home-page .lunch-deal-section .lunch-tabs .nav{
    justify-content:flex-start;
}
.franchies-box{
    position: initial;
}
#home-page .franchies-section{
    padding-bottom: 30px!important;
    margin-bottom: 0;
}
.review-section .review-slider .item {
    padding: 20px!important;
    margin: 7px!important;
}
.catering-section .text-container {
    padding: 30px 30px;
}
#about-us-page .experience-section > .container:after{
    display: none;
}
.about-section .about-container{
    padding-left:0 ;
    
}
.about-section .about-container .col-md-5{
    padding: 30px;
}
.about-section .about-container figure{
    height: 250px;
}

#menu-page .menu-tabs .nav{
    justify-content: flex-start;
}

#footer-wrapper .top-footer .links ul {
    column-count: 1;
    text-align: center;
}
#footer-wrapper .top-footer .links ul li{
    border-bottom: none;
    margin: 0;
    padding: 7px 0;
}
input, select{
    height:46px;
    padding:0px 20px!important;
}
input[type="checkbox"], input[type="radio"]{
    height:auto!important;
}
.menus_list .wpcf7-checkbox .wpcf7-list-item{
    margin-right:0!important;
}
}

@media (max-width:480px) {
     #menu-page {
         overflow-x:hidden!important;
     }
    #menu-page .menu-wrapper .menu-items .qty-price p, #menu-page .menu-wrapper .menu-items .item-name, #menu-page .menu-wrapper .menu-items .qty p{
        font-size:14px;
        font-weight:600;
    }
     #menu-page .menu-wrapper .menu-items > .row:first-of-type{
         margin-bottom:8px;
     }
     #menu-page .menu-wrapper .menu-items .item-name{
         line-height:18px;
     }
    #menu-page .menu-wrapper .menu-items .qty-price, #menu-page .menu-wrapper .menu-items .qty, #menu-page .menu-wrapper .menu-items .row {
        margin:0 -5px!important;
    }
    
     #menu-page .menu-wrapper .menu-items > .row:first-of-type {
        margin-bottom:1rem!important;
    }
    
    #menu-page .menu-wrapper .menu-items .qty-price .col-4, #menu-page .menu-wrapper .menu-items .qty .col-4, #menu-page .menu-wrapper .menu-items .row .col-7,  #menu-page .menu-wrapper .menu-items .row .col-5{
        padding:0 5px!important;
    }
     #menu-page .menu-wrapper .menu-items{
         margin-top:30px;
     }
}

@media (max-width:320px){
        #menu-page .menu-wrapper .menu-items .qty-price p, #menu-page .menu-wrapper .menu-items .item-name, #menu-page .menu-wrapper .menu-items .qty p {
        font-size: 12px;
        margin-bottom:5px;
        }
}